@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Public+Sans:wght@100&display=swap');
.main-slide{position: relative;}
#mobile{
    position: relative;
}

.main .swiper-pagination{
    bottom: 33px;
}

.main .swiper-pagination-bullet,#mobile .swiper-pagination-bullet{
    width: 15px;
    height: 15px;
    background-color: #808080;
    opacity: 1;
}
.main .swiper-pagination-bullet-active,#mobile .swiper-pagination-bullet-active{
    background-color: #fff;
}
.main  .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 10px;
}
.click a {width: 100%; height:100%; position:absolute; }
.main .swiper-slide {
    background: url(/images/z_main1.jpg) no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    height: 800px;
    width: 100%;
    position: relative;
}
.main .swiper-slide.two{
    background: url(/images/z_main2.jpg) no-repeat;
    background-position: 50% 50%;
    background-size: cover;
	position:relative;
}
.main .swiper-slide.three{
    background: url(/images/z_main3.jpg) no-repeat;
    background-position: 50% 50%;
    background-size: cover;
	position:relative;
}
/*
.main .swiper-slide.three{
    background: url(/images/z_main3.jpg) no-repeat;
    background-position: 50% 50%;
    background-size: cover;
	position:relative;
}
*/
.main .swiper-slide.four{
    background: url(/images/z_main4.jpg) no-repeat;
    background-position: 50% 50%;
    background-size: cover;
	position:relative;
}
.main .swiper-slide.five{
    background: url(/images/z_main5.jpg) no-repeat,#000;
    background-position: 50% 50%;
    background-size: cover;
	position:relative;	
}
.main .swiper-slide.six{
    background: url(/images/z_main6.jpg) no-repeat,#000;
    background-position: 50% 50%;
    background-size: cover;
	position:relative;	
}
.main .swiper-slide.seven{
    background: url(/images/z_main7.jpg) no-repeat,#000;
    background-position: 50% 50%;
    background-size: cover;
	position:relative;	
}
.main .wrap-1600{
    position: relative;
    top:57%;
    transform: translateY(-50%);

}
.main .swiper-slide.swiper-slide-active .txt-wrap{
    animation: txt 1s 1s both;;
}
.main .swiper-slide.five.swiper-slide-active .txt-wrap{
    animation:none
}
@keyframes txt {
    0% {
        opacity: 0;
        top: 50px;
    }
    100% {
        opacity: 1;
        top: 0;
    }
}
.main .txt-wrap{
    margin-left: 50px;
    position: relative;
    width: 100%;
    max-width: fit-content;
}
.main .txt-wrap img{
    display: block;
    margin-bottom: 30px;
    margin-left: 50px;
}
.main .swiper-slide.one .txt-wrap img{
    margin-left: 200px;
}
.main .swiper-slide.five .txt-wrap img{
    margin-bottom: 0;
    margin-left: 0;
}
.main .txt-wrap h1{
    font-size: 63px;
    font-weight: 600;
    color: #91cb44;
    margin-bottom: 40px;
}
.main .txt-wrap p,.main .txt-wrap p span{
    color: #fff;
    font-size: 36px;
    letter-spacing: -1px;
}
.main .txt-wrap p{
    font-weight: 100;
}
.main .txt-wrap p span{
    font-weight: 500;
}
.main .txt-wrap .more{
    background-color:#ccc ;
    color: #333;
    text-align: center;
    width: 101px;
    font-size: 18px;
    border-radius: 16px;
    line-height: 1.2;
    padding-bottom: 4px;
    margin-left: 150px;
    margin-top: 30px;
}
.main .one .txt-wrap .more{
    margin-left: 230px;
}
/* main */

.service h1{
    text-align: center;
    font-size: 45px;
    font-weight: 600;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 50px;
}
.service h1 span{
    font-size: 27px;
    font-weight:300;
}

.service .wrap-1600{
    margin: 160px auto;
}
.service__list li{
    border-right: 1px solid #fff;
}
.service__list li:last-child{
    border-right: none;
}
.service__list li .imgbox img{
    display: block;
    width: 100%;
    transition: .3s;
  
}
.service__list a{
    display: block;
    overflow: hidden;
    position: relative;
}
.service__list li a:hover .imgbox .bac{
    transform: scale(1.1);
}
.fro{
    position: relative;
    z-index: 999;
}
.bac{
    position: absolute;
    top: 0;
}
.sujimg_01{
    background: url(/images/main2_05.jpg) center 30% no-repeat;
}
.sujimg_02{
    background: url(/images/main2_06.jpg) center 30% no-repeat;
}
.sujimg_03{
    background: url(/images/main2_07.jpg) center 30% no-repeat;
}
.sujimg_04{
    background: url(/images/main2_08.jpg) center 30% no-repeat;
}
.service__list .txt-wrap{
    position: absolute;
    bottom: 34px;
    right: 40px;
}
.service__list .txt-wrap .num{
    font-family: 'Public Sans', sans-serif;
    font-weight: 100;
    color: #fff;
    font-size: 72px;
    text-align: right;
    margin-left: auto;
    display: block;
    line-height: 0.8;
}
.service__list .txt-wrap p,.service__list .txt-wrap p span{
    color: #fff;
    text-align: right;
}
.service__list .txt-wrap p span{
    font-size: 36px;
    font-weight: 600;
}
.service__list .txt-wrap p{
    font-size: 24px;
    font-weight: 300;
    line-height: 1.2;
    letter-spacing: -1px;
}
.service__list .txt-wrap .more{
    color: #fff;
    text-align: right;
    font-size: 24px;
}
/* service */

/* clinic */
.clinic{
    margin-bottom: 130px;
}
.clinic .swiper-wrapper{
     flex-wrap: wrap;
}
.clinic .box{
    width: 50% ;
}
.clinic .box a{
    display: block;
    position: relative;
}
.clinic .box a .txt-wrap{
    position: absolute;
    text-align: right;
}
.clinic .box a .txt-wrap h1{
    font-size: 36px;
    font-weight: 600;

}
.clinic .box a .txt-wrap p{
    font-size: 24px;
    font-weight: 300;
}
.clinic .box a .txt-wrap p .more{
    background-color: #555;
    color: #fff;
    text-align: center;
    width: 101px;
    display: inline-block;
    font-size: 18px;
    border-radius: 16px;
    line-height: 1.2;
    padding-bottom: 4px;
}
.clinic .box:first-child a .txt-wrap,.clinic .box:nth-child(3) a .txt-wrap{
    top: 54px;
    right: 64px;
}
.clinic .box:last-child a .txt-wrap,.clinic .box:nth-child(2) a .txt-wrap{
    top: 54px;
    left: 64px;
}

.clinic .box .img-box img{
    display: block;
    width: 100%;

}


/* clinic_new */
.clinic_new {
    position: relative;
    margin-bottom: 130px;
    padding-bottom: min(120px,10%);
}
.clinic_new::before {
    content: "";
    position: absolute; 
    bottom:0;
    left: 0;
    width: 100%;
    height: 90%;
    background: #093057;
}
.clinic_new .wrap-1400 {
    overflow: hidden;
}
.clinic_new .clinicSlide {
    position: relative;
}
.clinic_new .swiper-slide {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-end;
}
.clinic_new .swiper-slide .img {
    width: min(550px,40%);
    box-shadow: 7px 10px 25px rgb(19 17 51 / 30%);
}
.clinic_new .swiper-slide .img img  {
    
}
.clinic_new .swiper-slide .txt * {
    color: #fff;
}
.clinic_new .swiper-slide .txt {
    width: 60%;
    padding-left: 8%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    opacity: 0;
}
.clinic_new .swiper-slide .txt.aos-animate {
    opacity: 1;
}
.clinic_new .swiper-slide .txt h3 {
    font-size: 54px;
    font-weight: 300;
    padding-bottom: 35px;
    margin-bottom: 35px;
    border-bottom: 1px solid #fff;
    text-transform: uppercase;
    letter-spacing: -1px;
    width: 100%;
}
.clinic_new .swiper-slide .txt h4 {
    font-size: 36px;
    font-weight: 500;
    margin-bottom: 25px;
   
}
.clinic_new .swiper-slide .txt p {
    font-size: 24px;
    font-weight: 300;
    letter-spacing: -1px;
}
.clinic_new .swiper-slide .txt .btn {
    font-size: 36px;
    margin: 8% 0 0 auto;
}
.clinic_new .clinic_pagi {
    bottom: 0%;
    width: auto;
    left: 47.5%;
    text-align: left;
    transition: transform .3s .2s;
    z-index: 1;
}
.clinic_new .clinic_pagi .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    margin: 0 30px 0 0;
    opacity: 1;
    border:1px solid #fff;
    background: none; 
}
.clinic_new .clinic_pagi .swiper-pagination-bullet-active {
    background: #fff;
}
/* youtube */
    .youtube{
        margin-bottom: 130px;
    }
    .youtube h1{
        text-align: center;
        font-size: 45px;
        font-weight: 600;
        margin: 0 auto;
       
        margin-bottom: 50px;

    }
    .youtube h1 img{
        vertical-align: middle;
    }
    .youtube h1 span{
        font-size: 27px;
        font-weight:300;
    }
    .youtube ul li.youtube--video{
        width:74%;
    }
    .youtube ul li.youtube--list{
        margin-left: 50px;
        width: 23.1%;
    }
    .youtube ul li.youtube--list li{
        margin-bottom: 20px;
        cursor: pointer;
        border: 1px solid #ddd;
    }
    .youtube ul li.youtube--list li:last-child{
        margin-bottom: 0;
    }
    .youtube .iframe-wrap{
        position: relative;
        width: 100%;
        padding-top: 56.25%;
        height: 0;
    }
    
    .youtube iframe{
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }
/* youtube */

/* intro */
.intro{
    position: relative;
    margin-bottom: 180px;
}
.intro h1{
    text-align: center;
    font-size: 45px;
    font-weight: 600;
    margin: 0 auto;
   
    margin-bottom: 50px;

}
.intro h1 img{
    vertical-align: middle;
}
.intro h1 span{
    font-size: 27px;
    font-weight:300;
}
.intro .wrap-1200{
    overflow: hidden;
    padding: 10px 0;

}

.intro-slide .swiper-slide{
    position: relative;
    overflow: hidden;
}
.intro-slide .swiper-slide a{
    position: relative;
    display: block;
    z-index: 99
}
.intro-slide .swiper-slide a::after{
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0 0 0 / 0.6);
    position: absolute;
    top: 0;
    left: 0;
    transition: .4s;
    opacity: 0;
    
}
.intro-slide .swiper-slide a::before{
    content: "";
    width: 100%;
    height: 100%;
    background: url(/images/plus.png) no-repeat;
    background-position: 50% 50%;
    position: absolute;
    top: 0;
    left: 0;
    transition: .4s;
    z-index: 9;
    opacity: 0;
}
.intro-slide .swiper-slide a:hover::after,.intro-slide .swiper-slide a:hover::before{
    opacity: 1;
}
.intro .swiper-button-next,.intro .swiper-button-prev{
    background: url(/images/mainslide_arrow.png) no-repeat;
    width: 38px;
    height: 70px;
    position: absolute;
}
.intro .swiper-button-next{
    transform: rotate(180deg);
    right: 4.5%;
    top: 60%;
}
.intro .swiper-button-prev{
    left:4.5%;
    top: 60%;
}
.intro-slide .swiper-slide img{
    display: block;
    width: 100%;
}
.intro-slide .swiper-slide .txt-wrap{
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(238, 238, 238, 0.7);
    width: 100%;
    padding: 12px 0px;
}
.intro-slide2 .swiper-slide img{
    display: block;
    width: 70%;
    margin: 0 auto;
}
.intro-slide2 .swiper-slide .txt-wrap{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(238, 238, 238, 0.7);
    width: 70%;
    padding: 12px 0px;
}
.intro-slide .swiper-slide .txt-wrap h5{
    text-align: center;
    color: #333;
    font-size: 24px;
    font-weight: 500;
}
.intro-slide .swiper-slide .txt-wrap h5 span{
    font-weight: 600;
    font-size: 30px;
    color: #333;
}
/* intro */


.promotion {
    background: url(/images/main5_1.jpg) no-repeat 60% center / cover;
    background-attachment: fixed; 
    padding-block: 160px;
}
.promotion .wrap-1400 {
    position: relative;
}
.promotion h1 {
    font-size: 54px;
    padding-left: 140px;
    font-weight: 700;
    color: #555;
    margin-bottom: 80px;
}
.promotion .box {
    padding-left: 140px;
    position: relative;
    max-width:720px;
    margin-top: 80px;
    z-index: 2;
}
.promotion .box:first-of-type {
    margin-top: 0;
}
.promotion .box h2 {
    font-size: 150px;
    font-weight: 300;
    font-family: 'GmarketSansLight';
    position: absolute;
    line-height: 1;
    left: 0;
    top:0;
    color: #c78e44;
}
.promotion .box h3 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #555;
}
.promotion .box p {
    font-size: 20px;
    font-weight: 300;
    letter-spacing: -.075em;
}
.promotion .img {
    position: absolute; 
    right: 0;
    bottom:0;
    z-index: 1;
    width: min(286px,25%);
}
.promotion .img img {
    width: 100%;
    object-fit: cover;
}

.photo {
    padding-block: 120px 170px;
}
.photo h1{
    text-align: center;
    font-size: 45px;
    font-weight: 600;
    margin: 0 auto;
   
    margin-bottom: 50px;

}
.photo h1 span{
    font-size: 27px;
    font-weight:300;
}
.photo .photoSlide {
    width: min(780px,60%);
    margin: 0 auto;
    position: relative;
}
.photo .photoSlidePrev {
    background: none;
    left: -60px;
    transform: translateX(-50%);
}
.photo .photoSlideNext {
    background: none;
    right: -60px;
    transform: translateX(50%) scale(-1,1);
}

@media(max-width:2560px){
    .intro .swiper-button-next{
        transform: rotate(180deg);
        right: 16%;
        top: 60%;
    }
    .intro .swiper-button-prev{
        left:16%;
        top: 60%;
    }
    .main .swiper-slide.five .txt-wrap{
        position: absolute;
       left: 0;
       top: calc(50%);
       transform: translateY(-70%);
    }
/*    .main .swiper-slide.five{
        background: url(/images/main10.jpg) no-repeat;
        background-position: 50% 50%;
        background-size: cover;
    } */
}
@media(max-width:1920px){
    .intro .swiper-button-next{
        transform: rotate(180deg);
        right: 4.5%;
        top: 60%;
    }
    .intro .swiper-button-prev{
        left:4.5%;
        top: 60%;
    }
/*    .main .swiper-slide.five{
        background: url(/images/main10.jpg) no-repeat;
        background-position: 50% 50%;
        background-size: cover;
    } */
}
@media(max-width:1600px){
    .youtube .wrap-1600>ul{
        width: 100%;
        max-width: 1600px;
        margin: 0 auto;
    }
    .service__list .txt-wrap p span{
        font-size: 31px;
    }
    .service__list .txt-wrap p{
        font-size: 20px;
    }
    .intro .swiper-button-next{
        transform: rotate(180deg);
        right: 0;
        top: 60%;
    }
    .intro .swiper-button-prev{
        left:0;
        top: 60%;
    }
    .clinic_new {
        padding-inline: 30px;
    }
    .clinic_new::before {
        height: 95%;
    }
    .clinic_new .swiper-slide .txt h3 {
        font-size: 48px;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    .clinic_new .swiper-slide .txt h4 {
        font-size: 34px;
    }
    .clinic_new .swiper-slide .txt .btn {
        font-size: 30px;
    }
    .promotion {
        padding-inline: 30px;
    }
}

@media(max-width:1210px){
    .main{
        margin-top: 100px;
    }
    .service .wrap-1600,.clinic,.youtube,.intro{
       margin-bottom: 60px;
    }
    .clinic,.youtube{
        margin-bottom: 40px;
    }
    .main .swiper-slide{
        height: auto;
        background: none !important;
    }
    .main .swiper-slide img.bg{
        display: block;
        width: 100%;
    }
    .main .wrap-1600 {
        position: relative;
        top: 0;
        transform: translateY(0);
    }
    .main .txt-wrap{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        margin-left:0;
        width: 100%;
        text-align: center;
    }
    @keyframes txt {
        0% {
            opacity: 0;
            top: 65%;
        }
        100% {
            opacity: 1;
            top: 50%;
        }
    }
    .main .txt-wrap img {
        display: block;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .main .swiper-slide.one .txt-wrap img{
        margin:  0 auto;
        margin-bottom: 30px;
    }
    .main .swiper-slide.five .txt-wrap {
        position: absolute;
        left:50px;
        top:60%;
        bottom: 85px;
        transform: translateY(-90%);
    }
    .service .wrap-1600{
        padding:0 30px;
        margin-top: 0;
    }
    .service__list{
        flex-wrap: wrap;
        justify-content: space-between !important;
    }
    .service__list li{
        width: calc(50% - 5px);
        border: none;
    }
    .service__list li:first-child,.service__list li:nth-child(2){
        margin-bottom: 10px;
    }
    .clinic .box{
        width: 100%;
    }
    .clinic .swiper-wrapper{
        flex-wrap: nowrap;
        
   }



   .clinic_new {
    margin-bottom: 60px;
   }

   .clinic_new .wrap-1400 {
    padding-top: 10%;
}
   .clinic_new .swiper-slide {
    align-items: flex-start;
   }
   .clinic_new .swiper-slide .img {
        margin-top: -10%;
        width: 35%;
    }
   .clinic_new .swiper-slide .txt {
        padding-left:5%;
        width: 65%;
   }
   .clinic_new .swiper-slide .txt h3 {
        font-size: 36px;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .clinic_new .swiper-slide .txt h3 span {font-size: 26px;}
    .clinic_new .swiper-slide .txt h4 {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .clinic_new .swiper-slide .txt p {
        font-size: 20px;
    }
    .clinic_new .swiper-slide .txt .btn {
        font-size: 24px;
    }
    .clinic_new .clinic_pagi {
        left: 40%;
    }
   
   .youtube h1 span{
       font-size: 23px;
   }
   .youtube >.wrap-1600>ul{
       display: block !important;
   }
   .youtube ul li.youtube--video{
       width: 100%;
   }
   .youtube ul li.youtube--list{
       width: 100%;
       margin-left: 0;
       margin-top: 20px;
   }
   .youtube ul li.youtube--list>ul{
       display: flex !important;
   }
   .youtube ul li.youtube--list li{
       margin-bottom: 0;
       margin-right: 20px;
   }
   .youtube ul li.youtube--list li:last-child{
       margin-right: 0;
   }


   .intro .swiper-button-next,.intro .swiper-button-prev{
       display: none;
   }

  
    /* .intro-slide .swiper-slide-active + .swiper-slide {
        transition: 1s;
        background-color: #ddd;
        transform:perspective(600px) translateZ(25px);
    } */
    .promotion * {
        word-break: keep-all;
    }
    .promotion {
        padding-block: 120px;
        background-position: 45% center;
    }
    .promotion h1 {
        font-size: 45px;
        padding-left: 120px;
        margin-bottom: 60px;
    }
    .promotion .box {
        padding-left: 120px;
        margin-top: 80px;
    }
    .promotion .box h2 {
        font-size: 130px;
        top:0;
    }
    .promotion .box h3 {
        font-size: 26px;
        margin-bottom: 15px;
        padding-bottom: 15px;
    }
    .promotion .box p {
        font-size: 18px;
    }
    .promotion .img {
        bottom:-80px;
    }
    .photo .photoSlidePrev {
        left: -40px;
    }
    .photo .photoSlideNext {
        right: -40px;
    }
    
}

@media(max-width:767px){
    .main .swiper-pagination-bullet,#mobile .swiper-pagination-bullet{
        width: 10px;
        height: 10px;
     
    }
    #mobile .swiper-pagination2{
        position: absolute;
        z-index: 9;
        max-width: 72px;
        left:50%;
        transform: translateX(-50%);
    }
    .main .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,#mobile .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
        margin: 0 5px;
    }
    .main .txt-wrap h1{
        font-size: 30px;
        margin-bottom: 20px;
    }
    .main .txt-wrap p, .main .txt-wrap p span{
        font-size: 18px;
    }
    .main .txt-wrap img{
        width: 200px;
        margin-bottom: 15px;
    }
    .main .swiper-slide.five .txt-wrap img{
        margin-bottom: 0;
        width: auto;
        max-width: 550px;
    }
    .main .swiper-slide.five .txt-wrap {
        position: absolute;
        left: 25px;
        top: 35%;
        transform: translateY(-30%);
    }
    .main .swiper-slide.one .txt-wrap img{
        width: 105px;
    }
    .main .swiper-slide.two .txt-wrap img{
        width: 185px;
    }
    .main .swiper-slide.four .txt-wrap img{
        width: 145px;
    }
    .main .swiper-pagination{
        bottom: 8px;
    }

    .service .wrap-1600{
        padding: 0 10px;
    }
    .service h1 {
        font-size: 25px;
    }
    .service h1 span{
        display: block;
        margin-top: 10px;
        font-size: 18px;
        line-height: 1.4;
    }
    .service__list .txt-wrap {
        bottom: 17px;
        right: 13px;
    }
    .service__list .txt-wrap .num {
        font-size: 40px;
    }
    .service__list .txt-wrap p {
        font-size: 13px;
    }
    .service__list .txt-wrap p span{
        font-size: 19px;
    }
    .service__list .txt-wrap .more{
        font-size: 15px;
    }
    .clinic .box:nth-child(odd) a .txt-wrap{
        top: 20px;
        right: 15px;
    }
    .clinic .box:nth-child(even) a .txt-wrap{
        top: 20px;
        left: 15px;
    }
    .clinic .box a .txt-wrap h1{
        font-size: 30px;
    }
    .clinic .box a .txt-wrap p{
        font-size: 17px;
        margin-top: 5px;
    }
    .clinic .box a .txt-wrap p .more{
        width: 75px;
    }

    .clinic_new {
    }
    .clinic_new .clinic_pagi {
        left: 0;
        bottom:0;
    }
    .clinic_new .clinic_pagi .swiper-pagination-bullet {
        width: 15px;
        height: 15px;
        margin: 0 20px 0 0;
    }
    .clinic_new .swiper-slide .img {
        width: 100%;
        max-width: 100%;
    }
    .clinic_new .swiper-slide .img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .clinic_new .swiper-slide .txt {
        width: 100%;
        padding-left: 0;
        margin-top: 5%;
    }
    .clinic_new .swiper-slide .txt h3 {
        font-size: 28px;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
    .clinic_new .swiper-slide .txt h3 span {font-size: 20px;}
    .clinic_new .swiper-slide .txt h4 {
        font-size: 22px;
        margin-bottom: 15px;
    }
    .clinic_new .swiper-slide .txt p {
        font-size: 18px;
    }
    .clinic_new .swiper-slide .txt .btn {
        font-size: 20px;
    }

    .youtube h1,.intro h1{
        font-size: 29px;
        margin-bottom: 30px;
    }
    .youtube h1 img{
        width: 136px;
    }
    .youtube h1 span{
        display: block;
        margin-top: 10px;
        font-size: 18px;
        line-height: 1.4;
    }
    .youtube ul li.youtube--list{
        margin-top: 10px;
    }
    .youtube ul li.youtube--list li{
        margin-right: 10px;
    }
 
    .intro h1 span{
        display: block;
        margin-top: 10px;
        font-size: 18px;
        line-height: 1.4;
    }
    .intro .wrap-1200{
        padding: 10px;
    }
    .intro-slide .swiper-slide .txt-wrap h5 {
      
        font-size: 18px;
        font-weight: 500;
    }
    .intro-slide .swiper-slide .txt-wrap h5 span{
        font-size: 20px;
    }
    .promotion {
        padding-block: 80px;
    }
    .promotion h1 {
        font-size: min(32px,6.8vw);
        padding-left:0px; 
        text-align: center;
        margin-bottom: 1.5em;
    }
    .promotion .box {
        padding-left: min(80px,12vw);
        margin-top: 40px;
    }
    .promotion .box h2 {
        font-size: min(80px,15vw);
        top:0;
    }
    .promotion .box h3 {
        font-size: min(24px,5.3vw);
        letter-spacing: -1px;
    }
    .promotion .box p {
        font-size: min(18px,4vw);
        letter-spacing: -1px;
    }
    .promotion .img {
        bottom:-60px;
        width: max(60px,20%);
        
    }
    .photo .photoSlide {
        width: 100%;
        padding: 0 40px;
    }
    .photo h1{
        font-size: 29px;
        margin-bottom: 30px;
    }
    .photo h1 span{
        display: block;
        margin-top: 10px;
        font-size: 18px;
        line-height: 1.4;
    }
    .photo .photoSlidePrev {
        left: 10px;
        width: 15px;
        transform: none;
    }
    .photo .photoSlideNext {
        right: 10px;
        width: 15px;
        transform: scale(-1,1);
    }
}
@media(max-width:650px){
    .main{
        margin-top: 62px;
    }
    .main .one .txt-wrap .more{
        margin-left: auto;
    }
    .main .txt-wrap .more{
        margin: 0 auto;
        margin-top: 10px;
    }
    .main .swiper-slide.five .txt-wrap {
        position: absolute;
        top: 40%;
    }
    .main .swiper-slide.five .txt-wrap img{
        margin-bottom: 0;
        max-width: 320px;
        width: auto;
    }
}
@media(max-width:485px){
    .clinic_new .swiper-slide .txt h3 {
        font-size: 26px;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    .clinic_new .swiper-slide .txt h3 span {font-size: 18px;}
    .clinic_new .swiper-slide .txt h4 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .clinic_new .swiper-slide .txt p {
        font-size: 16px;
    }
    .clinic_new .swiper-slide .txt .btn {
        font-size: 18px;
    }

}
@media (max-width:375px) {
    .service__list .txt-wrap p {
        font-size: 12px;
    }
    .main .txt-wrap img {
        width: 150px;
        margin-bottom: 15px;
    }
    .main .swiper-slide.one .txt-wrap img{
        margin-bottom: 15px;
        width: 90px;
    }
    .main .txt-wrap p, .main .txt-wrap p span {
        font-size: 16px;
    }
    
    .clinic .box a .txt-wrap h1{
        font-size: 25px;
    }
    .clinic .box:nth-of-type(even) a .txt-wrap{
        text-align: left;
    }
    .youtube h1 {
        font-size: 25px;
    }
    .youtube h1 img{
        width: 128px;
    }
	.main .swiper-slide.five .txt-wrap {
        position: absolute;
        top: 30%;
    }
	.main .swiper-slide.five .txt-wrap img{
        max-width: 250px;
    }
}
/* 미디어 쿼리 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    footer{
        overflow-y: hidden;
    }
    .main .swiper-slide.five .txt-wrap{
        max-width: 1122px;
    }
   
}